Subject: bug#15522: gzcmp/gzdiff + gznew shell scripts use temporary files unsafely

From: Jim Meyering <[email-masked]>
Date: Thu, 3 Oct 2013 21:25:06 -0700

On Thu, Oct 3, 2013 at 7:37 PM, Rich Burridge <[email-masked]> wrote:
...
> Sorry, I probably confused things by giving their Solaris g<name> names,
> and by stating that gzcmp and gzdiff were hard-linked without actually
> checking
> (because that's no longer true in the latest versions of the gzip
> distribution).

tags 15522 notabug
close 15522
thanks

Thanks for the report.
Since that problem was fixed long ago, I'm marking this ticket as "done".
If I've misunderstood, please let us know and I'll reopen it.